Subject: [Iasa20] <draft-ietf-iasa2-rfc7437bis-00.txt>

From: Bob Hinden <[email-masked]>
Date: Fri, 12 Oct 2018 14:07:26 -0700

Jason and I worked on a bis of RFC7437.    It is now an ID.  The changes include:

   o  Changed all mentions of the Internet Administrative Oversight
      committee (IAOC), and replaced it with the appropriate references
      to the IETF Administration LLC (IETF LLC).  This included making
      changes on an as needed basis to some aspects of the process for
      the IETF LLC, in accordance with IASA2.

   o  Revised definition of IETF Executive Director, and added
      definition of "Managing Director, IETF Secretariat".  Changed text
      to "Managing Director, IETF Secretariat" where appropriate.

   o  Added references to appropriate IASA2 documents.

   o  Corrected a few grammatical errors.

There are several issues that should be reviewed and discussed by the working group in the draft.  These are marked by “DISCUSSION” in the draft.

I will send a separate email for each of these to make it easier to track the discussion.

Please review the draft, links below.  A diff from rfc7437 can be found at:

   https://tools.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-00.txt

Thanks,
Bob and Jason

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc7437bis-00.txt
> Date: October 12, 2018 at 1:56:52 PM PDT
> To: "Robert M. Hinden" <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>, "Murray Kucherawy" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Jason Livingood" <[email-masked]>, <[email-masked]>, "Jason Livingood" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc7437bis-00.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	00
> Title:		IAB, IESG, and IETF LLC Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees
> Document date:	2018-10-12
> Group:		iasa2
> Pages:		37
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> 
> 
> Abstract:
>   The process by which the members of the IAB and IESG, and some
>   members of the IETF LLC are selected, confirmed, and recalled is
>   specified in this document.  This document is a self-consistent,
>   organized compilation of the process as it was known at the time of
>   publication of RFC 3777, with various updates since that version was
>   published.
> 
>   This document obsoletes RFC7437.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>

---

From: "John Levine" <[email-masked]>
Date: 12 Oct 2018 18:20:28 -0400

>   https://tools.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-00.txt

Down the virtual hall where we are updating the IETF Trust operating
procedures, we realized that currently the IAOC nominating and recall
procedures apply implicitly to the Trustees, but under the new
selection rules we need something explicit.

In sections 3.7.1, add Trustees of the IETF Trust to the positions to be reviewed.

After section 3.7.2, add Trustee candidates reviewed as in draft-ietf-iasa2-trust-update.

No update to 3.8, trustee doesn't conflict with other jobs.

In 7.2, add IETF Trust Trustee to the list of who can be recalled.  You might want
to clarify that it only applies to NomCom appointed Trustees.  (The trustees appointed
by IESG and ISOC can be recalled by the bodies that appointed them.)

Finally (or maybe firstly), you might want to update the title.

R's,
John